Subject: LRO: Re: Transfer Case

From: "KEITH ARMSTRONG" <[email-masked]>
Date: Mon, 2 Jul 2001 15:55:05 -0500

Hi All,

I've got a problem in removing the intermediate shaft in my IIa transfer
case.

The clip that retains the shaft is in place, however, the "ear" opposite the
retainer has been broken off at some point in the distant past (SPOT).

It appears to me that my best alternative is to drill and tap the end of the
shaft in order to have a substantial point to grab onto the shaft for
removal.

Any thoughts?

tia,

Keith Armstrong
Des Moines, Iowa

'71 IIa 109 (ex-MoD)